@charset "UTF-8";
/* CSS Document */

	body {
		font-family: 'Mukta Malar', sans-serif;
    	margin-left: 0px;
    	margin-top: 0px;
    	margin-right: 0px;
    	margin-bottom: 0px;
	}
	
	img {
		width: 100%;
	}
	
	#zNav {
		width:33%;
		float: left;
		text-align: center;
		position:inherit;
		margin-bottom:5px;
	}
	
	a {
		font-size: 9pt;
		text-decoration: none;
		color: #990000;
	}